<template>
  <div class="node">
    [[ DEFAULT COMPONENT ]]
  </div>
</template>

<script>
// import _ from 'lodash'

// import { toTitle } from '@/utils/tools'

// import { mapGetters, mapActions } from 'vuex'

// import NodeByPath from '@/mixins/NodeByPath'

export default {
  // mixins: [NodeByPath],

  // components: {
  // },

  // props: {
  //   path: {
  //     type: String,
  //     required: true
  //   },
  //   isNew: {
  //     type: Boolean,
  //     required: false,
  //     default: false
  //   }
  // },

  // metaInfo () {
  //   return {
  //     title: toTitle(this.currentNode.title)
  //   }
  // },

  // data () {
  //   return {
  //   }
  // },

  // methods: {
  // },

  // created () {
  //   console.log('testttt')
  //   this.getCurrentNode()
  // }
}
</script>

<style lang="scss" scoped>
</style>
